# Uses of Class
serp.bytecode.lowlevel.FloatEntry

Packages that use FloatEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of FloatEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type FloatEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterFloatEntry(FloatEntry obj)`
`void`
PrettyPrintVisitor.`enterFloatEntry(FloatEntry obj)`
`void`
BCVisitor.`exitFloatEntry(FloatEntry obj)`